org.gnome.gtk

## Interface Entry.Changed

- Enclosing class:
    Entry

      public static interface Entry.Changed

  The signal emitted when the text in the Entry has changed.
  Since:
    4.1.1
  Author:
    Andrew Cowie

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onChanged(Entry source)`

- - ### Method Detail

    - #### onChanged

          void onChanged(Entry source)